6

Installing mods on Minecraft 1.0 does not work for Mo' Creatures

view full story
linux-howto

http://askubuntu.com – In attempting to get the Mo' Creatures mod working on Kubuntu 11.10 with OpenJRE-6 I get the following error: # A fatal error has been detected by the Java Runtime Environment: # SIGSEGV (0xb) at pc=0x00007ff855ec9c08, pid=4745, tid=140704592516864 # JRE version: 6.0_23-b23 Java VM: OpenJDK 64-Bit Server VM (20.0-b11 mixed mode linux-amd64 compressed oops) Derivative: IcedTea6 1.11pre Distribution: Ubuntu 11.10, package 6b23~pre11-0ubuntu1.11.10 Problematic frame: C [libX11.so.6+0x35c08] XQueryExtension+0x28 # If you would like to submit a bug report, please include instruction (HowTos)